List Quick Texts
GET
/api/v1/quick-textsRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/quick-texts"{ "data": [ { "id": "string", "organizationId": "string", "title": "string", "body": "string", "folder": null, "createdBy": null, "createdAt": "string", "updatedAt": "string" } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}